# pandas.DataFrame.duplicated

`DataFrame.``duplicated`(subset=None, keep='first')

  Return boolean Series denoting duplicate rows, optionally only considering certain columns.

  Parameters:

  subset : column label or sequence of labels, optional

  > Only consider certain columns for identifying duplicates, by default use all of the columns

  keep : {‘first’, ‘last’, False}, default ‘first’

  > - `first` : Mark duplicates as `True` except for the first occurrence.
  > - `last` : Mark duplicates as `True` except for the last occurrence.
  > - False : Mark all duplicates as `True`.

  Returns: | Series

Scroll To Top